@CHARSET "ISO-8859-1";
body, td, a, input, select {
	font-family: "arial", "helvetica", sans-serif;
	font-size: medium;
}
* {
	margin: 0;
	padding: 0;
}
p {
	margin-top: 1em;
}
ul {
	margin: 1em;
}
li {
 	margin: 1em;
	vertical-align: top;
}
hr {
	border: 0;
	color: #9E9E9E;
	background-color: #9E9E9E;
	height: 1px;
	width: 100%;
}
img {
	border: 0;
	vertical-align: bottom;
}
img.NoBorder {
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	vertical-align: bottom;
	border: 0;
}
.pageContainer {
	padding-left:10px;
}
.LargeHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 2px;
}
/*
table, table * {
	white-space:nowrap;
} */
.title {
	font-size: 1.2em;
	color: #284881;
	font-weight: bold;
	padding-bottom:5px;
}
.subtitle {
	font-size: 1em;
	color: #284881;
	font-weight: bold;
	margin-bottom:2px;
}
.error{
	border: 2px maroon solid;
	background-color: #FF9999;
	color: black;
	margin: 3px 0px 3px 0px;
	padding: 2px 2px 2px 2px;
}
.success{
	border: 2px green solid;
	background-color: #99FF99;
	color: black;
	margin: 3px 0px 3px 0px;
	padding: 2px 2px 2px 2px;
}
.primaryButton{
	background-color:#D6E8F6;
	border: 1px #284881 solid;
	width:150px;
	height:40px;
	font-weight:bold;
	color:#284881;
	margin-top:10px;
	text-align:center;
}
.secondaryButton{
	background-color:#FFD56D;
	border: 1px #FFAF38 solid;
	width:150px;
	height:40px;
	font-weight:bold;
	color:#000000;
	margin-top:10px;
	text-align:center;
}

.formFieldText{
	width: 150px;
}

.formFieldTextLong{
	width:250px;
}

.formFieldSelect{
	width:150px;
}

.formLabel{
	width:100px;
	text-align:right;
}
.prog-bar4 { 
	height: 10px;
	padding: 0;
	background: #ECBE35; 
	font-family: verdana,arial,sans-serif; font-size: 10px; color: #000;
}
.prog-border {
	height: 10px;
	width: 95%;
	background: #fff;
	border: 1px solid #000;
	padding: 2px; 
	font-family: verdana,arial,sans-serif; font-size: 10px; color: #000;
}

.prog-percent{
	width: 100%;text-align:center;
}


#bluedivider {
	background:none repeat scroll 0 0 #00A2E3;
	height:1px;
}

a {
	font-weight: bold;
	color: #2a5d90;
	text-decoration:none;
	font-size: medium;
}

.full{
	width:100%;
}

.footer a{
	color: #2a5d90;
}

#tblGivingHistory{
	background-color: #000000;
}

#tblGivingHistory th {
	background-color: #cccccc;
}

#tblGivingHistory th, #tblGivingHistory td {
	padding:2px 2px 2px 2px;
	font-size: .7em;
}

.footerText{
	color : #555555;
	font-family: Helvetica;
	font-size : xx-small;
	font-weight : normal;
	font-style : normal;
	border:none;padding-right:5px;
	background-color: inherit;
}
.helpLink{
	font-size : small;
}

.navRow{
	padding:2px;
	background-color:#4cbeed;
	color: #FFFFFF;
}

.navRowAlt{
	padding:2px;
	color: #000000;
}

.navRow a{
	color: #FFFFFF;
}

.navRowAlt a{
	color: #000000;
}

.txtMessage, txtMessage td{
	color: red;
	padding: 5px;
}

.required{
	color: red;
}


.navDivider {
	padding:0;
	margin:0;
	height:0;
	border-bottom:1px solid #808080;
}

.forgotPassLink {
	text-align:center;
}

.leadingText {
	padding-bottom:5px;
}

.gsMobileTable{
	width:100%;

}
.gsMobileTableHeadRow{
	background-color:#DDDDDD
}
.gsMobileTableHeadCell{
	color:#2A5D90;font-weight:bold;
}

.MobileTableRow{
	padding:2px;
	background-color:#FFFFFF;
}

.MobileTableRowAlt{
	padding:2px;
	color:#ffffff;
	height:30px;
	background-color:#006699;
}
.MobileTableRowAlt a {
	color:white;
}
.MobileTableRow{
	padding:2px;
	color:#006699;
	height:30px;
	background-color:white;
}
.MobileTableRow a {
	color:#006699;
}
.indent{
	padding-left:5px;
}

.indent25{
	padding-left:25px;
}

.indent50{
	padding-left:50px;
}


.gsMobileForm{
	margin:0;
}

.formFieldTextArea{
	width:250px;
	height:50px;
	margin-bottom:5px;
}

.wrapper {
	display: block;
	width: 765px;
	height:500px;
	position:absolute;
}

.boxLinkSmall {
	display:inline-block;
	width:100%;
	font-size: 16px;
}
.boxLinkSmallWhite {
	display:inline-block;
	width:100%;
	font-size: 16px;
	color: white;
}
.boxLink {
	display:inline-block;
	width:100%;
	font-size: 20px;
}

.boxLinkMedium {
	display:inline-block;
	width:100%;
	font-size: 20px;
}
table.DataEntry {
	width: 100%;
	cellspacing: 0;
	border: 2px;
	align: center;
	padding: 2px;
}
td.txtFormValue {
	vertical-align: top;
}
.ButtonDefaultAction, .ButtonDefaultAction:visited, .ButtonDefaultAction:hover, .ButtonDefaultAction:focus, .ButtonStandard, .ButtonStandard:visited, .ButtonStandard:hover, .ButtonStandard:focus {
	font: bold 12px Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	vertical-align: middle;
	min-height: 3em;
	display: inline;
	width: 11em;
	background: #006699;
	color: #FFF;
	border: .25em outset #ababab;
	padding: .5em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.ButtonInline {
	width: auto;
	background: #CCC;
	color: #000;
	border: .25em outset #696559;
	display: inline;
}
.ButtonStandard {
	background: #CCC;
	color: #000;
	border: .25em outset #696559;
}
.ButtonDefaultAction:hover, .ButtonDefaultAction:focus {
	border: .25em outset #A90101;
	color: #000;
	background: #FF6633;
}
.ButtonStandard:hover, .ButtonStandard:focus {
	border: .25em outset #006699;
	color: #000;
	background: #FF6633;
}